#soundcloudwidget-2,#artistsoundcloud-2,.SoundcloudWidget,.ArtistSoundcloud {
	position:relative;
}
#playlist{
  width: 320px;
  height: 261px;
  position: relative;
  margin: 0 0 30px;
  z-index:1;
}
.SoundcloudWidget #playlist,.ArtistSoundcloud #playlist{
  background:url(../../images/playlist-box.png) no-repeat top;
}
.MailingListWidget{
	position:relative;
}

.sc-player ol, .sc-player li{
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

/* Playlist Header */
.playlist-header {
	position:absolute;
	top:14px;
	left:41px;
	z-index:10;
}
.playlist-line-1 {
	position:absolute;
	top:82px;
	left:15px;
	z-index:10;
}
.playlist-line-2 {
	position:absolute;
	bottom:20px;
	left:15px;
	z-index:10;
}

/* Artworks */

.sc-player .sc-artwork-list{
  display: none;
}

.sc-player .sc-artwork-list li{
  list-style-type: none;
  display: none;
}

.sc-player .sc-artwork-list li.active{
  list-style-type: none;
  display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
  list-style-type: none;
  width: 100%;
  height: 100%;
}

/* controls */

.sc-player .sc-controls{
  position: absolute;
  width: 133px;
  height: 120px;
  top: 106px;
  left:20px;
  background:url(../../images/homepage-widgets.png) no-repeat -305px 0px;
}

.sc-player .sc-controls a{
  display: block;
  width: 133px;
  height: 120px;
}

.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-pause{
  text-indent: -3000px;
}

.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
}
#soundslide-controls {
    right: 15px;
    position: absolute;
    top: 205px;
    z-index: 1000;
}
#soundslide-controls a {
	background:url(../../images/homepage-widgets.png) no-repeat -60px -17px;
	width:72px;
	height:17px;
	display:block;
}
#soundslide-controls a:hover {
	background:url(../../images/homepage-widgets.png) no-repeat -60px 0px;
}

/* scrubber */

.sc-scrubber {
  position: absolute;
  left: -5000px;
  bottom: 10px;
  height: 40px;
  width: 260px;
}

.sc-player:hover .sc-scrubber, .sc-player.playing .sc-scrubber {
  display: block;
  left: 45px;
}



.sc-scrubber .sc-time-span{
  height: 30px;
  margin: 5px;
  position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 30px;
  position: absolute;
  top: 0;
  width: 0;
  -webkit-transition: width 0.1s linear;
}

.sc-scrubber .sc-time-indicators{
  position: absolute;
  right: 0;
  top: -20px;
}

/* tracks */

/* Track listings*/

.sc-player ol.sc-trackslist{
  position: absolute;
  float: left;
  width: 170px;
  height: 120px;
  left: 140px;
  overflow: hidden;
  top:98px;
  display:none;
}

.sc-player ol.sc-trackslist li{
  float: left;
  width: 95.5%;
  cursor: pointer;
  margin: 5px;
  padding: 5px;
  list-style: none;
}

/* Track info*/

.sc-player .sc-info{
  position: absolute;
  top: 10px;
  left: -5000px;
  width : 200px;
  padding: 5px;
  height: 450px;
  z-index: 500;
  margin-left: -40px;
}
.sc_info{
	height: 100px;
    left: 138px;
    padding: 5px;
    position: absolute;
    top: 100px;
    width: 165px;
    z-index: 500;
}
.sc-artist {
	font-weight:bold;
	font-size:15px;
}
.sc-track {
	font-weight:bold;
}
.sc-track, .sc-album {
	font-style:italic;
	font-size:15px;
}
.sc-info h3 a {
	  display:none !important;
}

.sc-player .sc-info.active{
  left: 25%;
  top: 5%;
}


.sc-player .sc-info-toggle{
  position: absolute;
  top: 10px;
  left: 10px;
  display: none;
}

.sc-player .sc-info-toggle.active{
  left: -5000px;
}

.sc-player .sc-info-close{
  position: absolute;
  top: 10px;
  right: 20px;
}

/* utilities */

.sc-player .hidden {
  display: none;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}
